
#tracking_sidebar h4{
    font-size: 2.75rem !important;
    color: #1c2931;
    font-weight: 500 !important;
    margin-bottom: 2.5rem !important;

}

ul.categories{
   width: 100%;

    padding: 0;
    margin: 0;
}

.categories li{
    margin: 1rem 0;
    display: flex;
    font-size: 1.5rem!important;
    color: #1c2931;
    font-weight: 500 !important;
    border-bottom: 1px dotted #ededed;
    padding-bottom: .5rem !important;
    margin-bottom: .25rem !important;

}

.categories li i{
    font-weight: lighter !important;
    margin-right: 1rem;
    padding-top: .5rem !important;
}


.categories li span{
    display: block;
    width: 17rem !important;
    white-space: nowrap !important;
    color: #2ea175 !important;
}


.text-color-4{
    color: #2ea175 !important;
    font-size: 1.5rem;
    font-weight: 500 !important;
}






.gallery-grid {
    --tile: 90px;
    --gap: 0.75rem !important;
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap);
    justify-content: flex-start; /* გასწორება მარცხნივ ყველა ხაზზე */
}

.gallery-grid > * {
    flex: 0 0 var(--tile); /* ზუსტი ზომა თითოეულ ელემენტზე */
    width: var(--tile);    /* სარეზერვოდ */
    height: var(--tile);   /* სურვილისამებრ */
    object-fit: cover;     /* სურათების მოჭრისთვის */
}


.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));
    gap: 0.25rem;
}


.gallery-grid a{
    display: block;
    width: var(--tile);
    height: var(--tile);
    border-radius: 1.5rem !important;
    overflow: hidden;
    background: rgba(46, 161, 117, 0.1);
    box-shadow: 0 0 0 1px #fff;


}


.gallery-grid a img{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 1.5rem !important;
    object-fit: cover;
    object-position: center;
    transition: transform .25s ease;
    border: 1px solid #e3e3e3;
    padding: 2px;

}


.gallery-grid a:hover img{
    transform: scale(1.03) !important;
    border: 1px solid rgba(46, 161, 117, 0.9);

}


@media (max-width: 768px){
    .gallery-grid{ --tile: 140px; --gap: 5px; }
}
@media (max-width: 576px){
    .gallery-grid{ --tile: 110px; --gap: 4px; }
}
